# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = kmymoney
pkgbase = kmymoney
xdata = pkgtype=pkg
pkgver = 5.2.2-4
pkgdesc = Personal finance manager for KDE which operates similarly to MS-Money or Quicken
url = https://kmymoney.org/
builddate = 1776428409
packager = Antonio Rojas <arojas@archlinux.org>
size = 44078054
arch = x86_64
license = GPL-2.0-or-later
depend = akonadi
depend = aqbanking
depend = glibc
depend = gmp
depend = gpgmepp
depend = gwenhywfar
depend = gwenhywfar-qt
depend = hicolor-icon-theme
depend = karchive
depend = kcmutils
depend = kcolorscheme
depend = kcompletion
depend = kconfig
depend = kconfigwidgets
depend = kcontacts
depend = kcoreaddons
depend = kcrash
depend = kdiagram
depend = kholidays
depend = ki18n
depend = kidentitymanagement
depend = kio
depend = kitemmodels
depend = kitemviews
depend = kjobwidgets
depend = ktextwidgets
depend = kwidgetsaddons
depend = kxmlgui
depend = libalkimia
depend = libgcc
depend = libical
depend = libofx
depend = libstdc++
depend = python
depend = qt6-base
depend = qt6-declarative
depend = qtkeychain-qt6
depend = sonnet
depend = sqlcipher
optdepend = perl: for financequote.pl
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = qgpgme
